## xml-maven-plugin 1.0

=== debian/changelog ===
xml-maven-plugin (1.0-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes)
  * Dropped d/orig-tar.sh
  * Fixed d/watch to point to github
  * d/control: fix homepage, vcs-url's
  * debhelper updated to version 9
  * Switched from cdbs build system to debhelper
  * Fixed lintian warning maven-plugin-in-usr-share-java

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 11 Aug 2015 13:32:57 +0000

xml-maven-plugin (1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5
  * Dropped one patch

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 17 Dec 2013 17:54:29 +0000

xml-maven-plugin (1.0-1) unstable; urgency=low

  * Initial release (Closes: #717626)

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Thu, 02 May 2013 11:34:01 +0000
