=== debian/control ===
Source: xml-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-invoker-plugin-java, libjaxp1.3-java, libmaven2-core-java, libplexus-io-java,
 libplexus-resources-java, libplexus-utils-java, libxerces2-java, libxml-commons-resolver1.1-java (>= 1.2),
 libmaven-plugin-testing-java, libsaxonb-java (>= 9.1.0.8), libxalan2-java, libmaven-plugin-tools-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/xml-maven-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/xml-maven-plugin
Homepage: https://github.com/mojohaus/xml-maven-plugin/

Package: libxml-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven XML Plugin
 A plugin for various XML related tasks like validation, transformation,
 and the like.
 The plugin offers the following goals:
  * xml:validate validates XML files against a schema.
    If the files aren't matching a certain schema, one may simply check,
    whether they are well formed.
  * xml:transform transforms XML files by applying XSLT stylesheets.
