=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --buildsystem=maven

override_dh_clean:
	dh_clean
	rm -rf src/test/it*/target

get-orig-source:
	uscan --download-current-version --force-download --rename --repack
