=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+\.](?:dfsg|debian|ds)\.?\d*$/$1/ \
https://github.com/mojohaus/xml-maven-plugin/tags \
.*/archive/xml-maven-plugin-(\d\S*)\.tar\.gz debian jh_repack
